{% extends "layout.html" %}
{% load myfilters %}

{% block body %}
	<div class="row">
		<div class="col-md-3">
		</div>
		<div class="col-md-6">
			<h2 class="text-center">{{data}}</h2>
			<form enctype="multipart/form-data" action="{% url 'job_apply' job.id%}" method="post">
			{% csrf_token %}
			<h2 class="text-center">Melamar Pekerjaan Untuk Posisi:<br><b>{{job.posisi}}</b></h2>
			{{message}}
			<div class="form-row">
				<div class="form-group col-md-6">
					<div class="form-group">
						<div class="grid_text">Nama Depan</div>
						<input autofocus class="form-control" type="text" name="firstname" placeholder="Nama Depan" value="{{user.first_name}}">
					</div>
					<div class="grid_text">{{ form.pendidikan.label }}</div>
					<div>{{form.pendidikan|addclass:'form-control'}}</div>
				</div>
				
				<div class="form-group col-md-6">
					<div class="form-group">
						<div class="grid_text">Nama Belakang</div>
						<input autofocus class="form-control" type="text" name="lastname" placeholder="Nama Belakang" value="{{user.last_name}}">
					</div>
					<div class="grid_text">{{ form.no_telepon.label|title }}</div>
					<div>{{form.no_telepon|addclass:'form-control'}}</div>					
					</div>
				
				<div class="form-group col-md-12">
					<div class="grid_text">{{ form.cv.label|upper }}</div>
						{{form.cv}}
				</div>
				<div class="form-group col-md-12">
					<div class="grid_text">Surat Lamaran</div>
					<textarea name="surat_lamaran" class="form-control" id="textarea" required></textarea>
				</div>
			</div>	
			<div class="text-center">
					<button class="btn btn-primary">Lamar</button>
			</div>
			</form>
		</div>
		<div class="col-md-3">
		</div>
	</div>
{% endblock %}